{
"id":"for",
"type":"bible",
"name":"Fore New Testament",
"nameEnglish":"Fore NT",
"hasLemma":false,
"redistributable":true,
"abbr":"for",
"dir":"ltr",
"lang":"for",
"country":"Papua New Guinea",
"countries":["PG"],
"allcountries":["PG"],
"langNameEnglish":"Fore",
"langName":"Fore",
"fontClass":"latin"
}
